Subject: Suggestion for Internet Resources

From: [email-masked] (Alan Richmond)
Date: Mon, 28 Mar 1994 14:28:44 -0500 (EST)

Don,

	Please could you find a home for the following in your Astronomy
	resources list? Thanks!

WebStars, at NASA's High Energy Astrophysics Science Archive Research Center,
is about astronomy & astrophysics; the Space Science Web Group; software &
icons downloading; WWW technical pages & style guides; on-line articles about
astronomy on the Web; HEASARC/StarTrax Browse and other online services;
and virtual reality.

Alan Richmond, HEASARC/Hughes STX. 
-- 
	<i><a href=http://guinan.gsfc.nasa.gov/WebStars.html>WebStars</a></i>